@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('../fonts/lucida_grande-webfont.eot');
    src: url('../fonts/lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida_grande-webfont.woff') format('woff'),
         url('../fonts/lucida_grande-webfont.ttf') format('truetype'),
         url('../fonts/lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.dbMenu{
    position:relative;
    height:.8em;
    z-index:1;
    padding:0;
    margin:0px 0 0 13px;
    list-style:none;
}
.dbMenu li{
    position:relative;
    background-color: transparent;
    width:9em;
    padding:0;
    margin:0;
    color:#000000;
    font-family: 'LucidaGrandeRegular'; 
    font-size: 9pt; 

    float:left;
}
.dbMenu li ul{
    position:absolute;
    z-index:2;
    top: 2.9em;
    left:-1.5em;
    width:1em;
    display:none;
    padding:0;
    margin:0;
    list-style:none;
}
.dbMenu ul li ul{
    position:absolute;
    z-index:2;
    top:0;
    left:7.4em;
    width:9em;
    display:none;
    padding:0;
    margin:0;
    list-style:none;
}
.dbMenu li a{
    position:relative;
    z-index:1;
    display:block;
    background-color: transparent;
    padding:2px;
    margin:0;
    text-decoration:none;
    color:#ffffff;
}
.dbMenu li a.subMenu{
    background-repeat:no-repeat;
    background-position:bottom right;
}
.dbMenu ul li a.subMenu{
    background-repeat:no-repeat;
    background-image:url('images/right.gif');
    background-position:center right;
}
.dbMenu li a:hover{
    background-color: transparent;
    color: #C4C2BD;
}
.dbMenu ul li a:hover{
    background-color: transparent;
    color: #C4C2BD;
}
.dbMenu ul.click{
    display:block;
    background-color: transparent;
}
.dbMenu ul.click li{
    background-color: #747474;   // submenu background
    height: 25px; 
    color: #C4C2BD;
}
.dbMenu li a.click{
    background-color: transparent;
    color: #C4C2BD;
}
.dbMenu ul li a.click{
    background-color: transparent;
}

li.home { list-style: none; width: 85px; height: 27px; padding: 8px 0 0px 0px}
li.property { list-style: none; width: 125px; height: 27px; padding: 8px 0 0px 0px}

li.about { list-style: none; width: 125px; height: 27px; padding: 8px 0 0px 0px}
li.services{ list-style: none; width: 145px; height: 27px; padding: 8px 0 0px 0px}
li.contact { list-style: none; width: 60px; height: 27px; padding: 8px 0 0px 0px}

li.menu-top { list-style: none; width: 105px; padding: 10px 0 5px 20px}
li.menu-middle { list-style: none; width: 105px; padding: 10px 0 10px 20px}
li.menu-bottom { list-style: none; width: 105px; padding: 5px 0 15px 20px}

li.property-menu-top { list-style: none; width: 85px; padding: 10px 0 5px 40px}
li.property-menu-middle { list-style: none; width: 85px; padding: 10px 0 10px 40px}
li.property-menu-bottom { list-style: none; width: 85px; padding: 5px 0 15px 40px}



